@media (min-width: 2600px){
    .container, .banner-bg, #footer-bottom,section  {
     /*   width: 2500px !important;*/
    }
    .banner-bg, #footer-bottom, section{
/*         padding-right: 15px; */
/*         padding-left: 15px; */
        margin-right: auto;
        margin-left: auto;
    }
}
.container {
    max-width: 100%;
}
.content-hide{
    display: none !important;
}
figcaption .button-social vkontakte__design__flat{
    display: none;
}

@media only screen and (min-width: 600px) { 
    #modal-vlog {
        min-width: 900px;
    }
    .slideshow-div {
        margin-top:100px;
    }
    .banner-bg {
        margin-top: 100px;
    }
    .logo-menu {
        height:30px;
        margin-right: 10% !important;
        margin-left: 10%;
    }
    .logo-menu img {
        position:absolute;
        right:-6px;
        top: -80px;
        height: 55px;
    }
    .box-number {
        padding:0px 30px 0px 30px;
    }
    .modal-request .modal-dialog {
        max-width:100%;
        width:55%;
    }
    .modal-50 .modal-dialog {
        max-width:100%;
        width:50%;
    }
    .modal-55 .modal-dialog {
        max-width:100%;
        width:55%;
    }
    .modal-60 .modal-dialog {
        max-width:100%;
        width:60%;
    }
    .modal-65 .modal-dialog {
        max-width:100%;
        width:65%;
    }
    .modal-70 .modal-dialog {
        max-width:100%;
        width:70%;
    }
    .modal-75 .modal-dialog {
        max-width:100%;
        width:75%;
    }
    .modal-80 .modal-dialog {
        max-width:100%;
        width:80%;
    }
    .modal-fullwidth .modal-dialog {
        max-width:100%;
        width:100%;
    }
    .modal-fullwidth {
        padding-left: 0px !important;
    }
    .banner-bg iframe {
        height: 700px;
    }
    .banner-bg {
        min-height: 600px !important;
    }
    .banner-info {
        position:absolute;
        top:0px;
    }
    .banner-vlog {
        min-height: 800px !important;
    }
    .slideshow-div .carousel-inner .item{
           /* height:1000px; */
        }
    .main-menu .row {
        display: -webkit-box !important;
    }
    .div-testimonial .carousel-inner {
        padding: 0px 100px;
    }
    .div-testimonial .carousel-control {
        top: -150px;
        width: 10%;
    }


}
/*ini untuk tampilan android */
@media only screen and (max-width: 500px) { 
    .slideshow-div {
        margin-top:60px;
    }
    .banner-bg {
        margin-top:60px;
    }
    .div-static .box-number h5{
        font-size:30px;
    }
    .div-static .box-number p{
        font-size:15px;
    }
    .div-static .box-white-link h5 {
        font-size:12px;
    }
    .div-static .box-white {
        height:100px !important;
        width:100%;
        padding:20px 5px;
        margin:0px;
    }
    .div-static .ikon-big {
        height:30px;
        width:30px;
    }
    .overlay-info-banner h5{
        color:#fff; 
    }
    .overlay-mini {
        margin-top: 10% !important;
        margin-bottom: 10% !important; 
    }
    .overlay-big {
        margin-top: 10% !important; 
        margin-bottom: 10% !important; 
        /*margin-top: 10px !important;*/
    }
    .overlay-mini-2 {
        margin-top: 10% !important;
        margin-bottom: 10% !important; 
    }
    .testimonial-text {
        text-align:justify;
    }
    .banner-static {
        min-height:200px !important;
    }
    .testimonial-img {
        max-height: 100px !important;
    }
    #footer-bottom {
        height: 100px !important;
    }
    .box-white {
        border-radius:0px !important;
    }
    .banner-bg iframe {
        height: 300px;
    }
    .banner-bg {
        min-height: 180px;
        background-size: 100% 100% !important;
    }
    .banner-about-us {
        background-size:100% !important;
    }
    .banner-medical-concierge {
        background-size:100% !important;
    }
    
     .banner-vlog{
        min-height: 215px !important;
    }
    .banner-bg h1{
        font-size:20px;
    }
    .content-slide-mobile-hide {
        display:none;
    }
    .slideshow-div .carousel-inner .item img {
        height:initial !important;
    }
    
    .item .about-content, .item .about-content-right, .item .about-content-left {
        position:relative !important;
        margin-bottom:0px !important;
        min-height:120px;
        margin-top:0px;
        padding:20px 20px;
    }
    .item .about-content h1{
        font-size:20px;
    }
    .item .about-content-right, .item .about-content-left {
        font-size:10px;
        background:#000;
    }
    .show-inmobile {
        display: block !important;
    }
    .text-white-mobile {
        color:#fff !important;
    }
    .overlay-black-mobile {
        background: #000 !important;
    }
    .overlay-info-banner {
        padding: 10px !important;
    }
    .news-box img{
        height: 200px !important;
    }
    .div-testimonial {
        min-height: auto !important;
    }
    .testimonial-text { 
        margin-bottom:20px !important;
        padding-bottom:20px !important;
    }
    .div-testimonial {
        padding:0px 15px !important;
    }
    .div-testimonial .swiper-button-next,  .div-testimonial .swiper-button-prev {
        top:10% !important;
    }
    .site-footer-right {
        float: left !important;
    }
    .banner-about-us .banner-text-bottom {
        padding:80px 0px;
    }

    .owl-stage{
        margin-bottom: 20px !important;
    }

    .img-main{
        display: none !important;
    }
    .img-crop{
        display: block !important;
    }

    #our-client main{
        text-align: center !important;
    }

}
@media (min-width: 1200px){
    .banner-bg .container {
        max-width: 1350px !important;
        width: 100%;
    }
}
.header-top .header-top-right a {
    margin-right: 20px;
}
.li-bahasa {
    border-radius:10px;
    color:#000;
    background:#fff;
    padding:0px !important;
    margin-right: 20px;
    height: 21px;
}
.li-bahasa .active {
    background: #585858;
    color:#fff;
}
.li-bahasa a{
    margin:0px;
    color: #585858;
    border-radius:10px;
    background:#fff;
    margin-right: 0px !important;
    padding:0px 10px;
}
.li-bahasa a:hover{
    color:#fff;
    background: #585858;
}
.pointer {
    cursor: pointer;
}
#header {
    background: #ed008c00 !important;
    padding: 0px 0px 10px 0px !important;
}
#footer-bottom {
    padding: 10px 30px;
    background:url('../../aset/img/footer-rc/bar-footer.jpg') !important;
    background-position: bottom;
    background-size: 100% 5% !important;
    height: 44px;
}
.main-menu {
    padding-top:10px !important;
}
.nav-menu a {
    color:#fff;
}
/*.header-top {
   /* background:url('../../aset/img/orange-bar.png') !important;*/
    background-size: 100% 100% !important;
    border-bottom: 5px solid #585858;
}*/
.nav-menu ul {
    padding:0px;
    background: rgba(0, 0, 0, 0.6588235294117647);
}
.nav-menu ul a{
   color:#fff !important;
}
.nav-menu ul li:hover{
   background:#ed008c !important;
}
.nav-menu ul {
    margin: 12px 0 0 0;
}

.ikon {
    background-size: cover !important;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 2px;
    margin-right: 5px;
}
.ikon-medium {
    background-size: cover !important;
    width: 50px;
    height: 50px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 2px;
    margin-right: 5px;
}
.ikon-big {
    background-size: cover !important;
    width: 100px;
    height: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 2px;
    margin-right: 5px;
}
.ikon-instagram-white {
    background: url(../../aset/icon/instagram-white.svg);
}
.ikon-facebook-white {
    background: url(../../aset/icon/facebook-logo.svg);
}
.ikon-whatsapp-white {
    background: url(../../aset/icon/whatsapp-logo.svg);
}
.ikon-message-white {
    background: url(../../aset/icon/message-logo.svg);
}

.ikon-home-white {
    background: url(../../aset/icon/home-white.png);
}
.ikon-phone-white {
    background: url(../../aset/icon/phone-white.png);
}
.ikon-aboutus-white {
    background: url(../../aset/icon/aboutus-white.png);
}
.ikon-service-white {
    background: url(../../aset/icon/service-white.png);
}
.ikon-news-event-white {
    background: url(../../aset/icon/news-event-white.png);
}
.ikon-contactus-white {
    background: url(../../aset/icon/contactus-white.png);
}
.ikon-vlog-white {
    background: url(../../aset/icon/vlog-white.png);
}

.ikon-medical-white {
    background: url(../../aset/icon/medical-white.png);
}
.ikon-accomodation-white {
    background: url(../../aset/icon/accomodation-white.png);
}
.ikon-business-white {
    background: url(../../aset/icon/business-white.png);
}
.ikon-permanent-residency-white {
    background: url(../../aset/icon/permanent-residency-white.png);
}
.ikon-insurance-white {
    background: url(../../aset/icon/insurance-white.png);
}
.ikon-request-appo-white {
    background: url(../../aset/icon/request-appo-white.png);
}
.ikon-concierge-white {
    background: url(../../aset/icon/concierge-white.png);
}
.ikon-evacuation-white {
    background: url(../../aset/icon/evacuation-white.png);
}
.ikon-helpline-white {
    background: url(../../aset/icon/helpline-white.png);
}


.ikon-request-appo-grey {
    background: url(../../aset/icon/request-appo-grey.png);
}
.ikon-concierge-grey {
    background: url(../../aset/icon/concierge-grey.png);
}
.ikon-evacuation-grey {
    background: url(../../aset/icon/evacuation-grey.png);
}

.ikon-hover-white:hover .ikon-request-appo-grey{
    background: url(../../aset/icon/request-appo-white.png);
}
.ikon-hover-white:hover .ikon-concierge-grey{
    background: url(../../aset/icon/concierge-white.png);
}
.ikon-hover-white:hover .ikon-evacuation-grey{
    background: url(../../aset/icon/evacuation-white.png);
}


.bg-background {
    background: url(../../aset/img/background/background-utama.jpg) bottom;
    background-size: cover;
}
.bg-1{
    background: url(../../aset/img/background/rcelectronic-background.jpg) top;
    background-repeat: repeat;
    background-size: cover;
}
.bg-client {
    background: url(../../aset/img/background/background-client.jpg) bottom;
    padding-top: 10px;
    box-shadow: 5%
}
.bg-center{
    background: url(../../aset/img/background/background-center.jpg) top;
    background-repeat: repeat;
    background-size: cover;
}
.bg-bottom{
    background: url(../../aset/img/background/background-bottom.jpg) center;
    background-repeat: repeat;
    background-size: cover;
}

.baner-subs {
    background: url(../../img/email/bg_email.jpg) center;
    background-size: cover;
    height: 40%;
  }

.banner-join-us {
    background: url(../../img/banner/join-us.jpg) center;
    background-size: cover;
}
.banner-our-product {
    background: url(../../img/product/our-product.jpg) center;
    background-size: cover !important;
}

.banner-our-article {
    background: url(../../img/product/our-article.jpg) center;
    background-size: cover !important;
    height: 60%;
    width: 100%;
}

.banner-bg {
    border-bottom: 10px solid;
    border-image: url(../../aset/img/orange-bar.png) 10 round;
    background-position: top !important;
    background-repeat: no-repeat !important;
}

.banner-about-us {
    background: url(../../aset/img/banner-about-us.png) center;
    background-size: cover;
    background-position: inherit;
}
.banner-contact-us {
    background: url(../../aset/img/banner-contact-us2.png) center;
    background-size: cover;
}
.banner-news {
    background: url(../../aset/img/banner-news.png) center;
    background-size: cover;
}
.banner-medical {
    background: url(../../aset/img/banner-medical.png) center;
    background-size: cover;
}
.banner-medical-appointment {
    background: url(../../aset/img/banner-medical-appointment.png) center;
    background-size: cover;
}
.banner-medical-concierge{
    background: url(../../aset/img/banner-medical-concierge.png) center;
    background-size: cover;
    background-position: initial;
}
.banner-medical-evacuation{
    background: url(../../aset/img/banner-medical-evacuation.png) center;
    background-size: cover;   
}
.banner-accomodation{
    background: url(../../aset/img/banner-accomodation.png) center;
    background-size: cover;   
}
.banner-business{
    background: url(../../aset/img/banner-business.png) center;
    background-size: cover;   
}

.banner-permanent{
    background: url(../../aset/img/banner-permanent.png) center;
    background-size: cover;   
}
.banner-insurance{
    background: url(../../aset/img/banner-insurance.png) center;
    background-size: cover;   
}
.banner-testimonial{
    background: url(../../aset/img/banner-testimonial.png) center;
    background-size: cover;
}
.banner-vlog{
    background: url(../../aset/img/banner-vlog.png) center;
    background-size: cover;
}
.box-white-link:hover .box-white {
    background: #a7a7a7;
}
.box-white-link:hover h5{
    color: #fff;
}
.box-white {
    background:#fff;
    text-align:center;
    height:200px;
    padding:20px;
    border-radius:3px;
    margin-bottom:15px;
    margin-top:15px;
    margin: 10px;
}
.box-number {
    margin-top:30px;
    margin-bottom:30px;
    padding:20px;
    text-align:center;

}
.box-number h5{
    color:#ed008c;
    font-size:60px;
    font-weight:normal;
}
.box-number p {
  color:#04091e;
  font-size:20px;
}
.box-white h5{
    color:#04091e;
    font-size:20px;
    font-weight:normal;
}
.list-link a{
    color:#fff;
}
.list-link a:hover{
    color:#f9ae15;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
.site-footer-legal {
    float: left;
}
.site-footer-right {
    float: right;
}
#footer-bottom {
    color:#fff;
}
#footer-bottom a{
    color:#fff;
}
#footer-bottom a:hover{
    color:#f9ae15;
}

.sample-text-area {
    padding: 50px 0 50px 0 !important;
}
.div-testimonial {
    min-height: 500px;
    /* margin-bottom: 10px; */
}
.testimonial-text {
   color:#fff;
   /*padding: 30px;*/
}
.testimonial-img {
    width: 100%;
    max-height: 250px;
    object-fit: contain;
    margin-bottom: 20px;
    /*padding: 30px;*/
} 
.banner-testimonial h3 {
    color:#fff;
    padding-top: 50px;
}

.div-news {
    margin: 20px 0px;
}
.title-div {
    margin:20px 0px;
    font-size:40px;
}
.swiper-slide:hover .news-text {
    background: #ed008c;

}
.news-box {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 40px;
}
.news-box img{
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: top;
}
.news-text {
    padding: 15px;
    height: 80px;
    background: #000;
    color: #fff;
    width: 100%;
}
.video-list-thumbs .news-text {
    padding: 10px;
    min-height: 40px;
    background: #464646;
    color: #fff;
    width: 100%;
}
.news-text .title {
    display: block;
    font-size: 20px;
}
.news-banner-grey  {
    padding-right: 20px;
    padding-left: 20px;
    padding-top:20px;
    background: #b8b8b8;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #000;
}
.modal label {
    font-weight: 400 !important;
}
.banner-text-bottom {
    position:absolute;
    bottom:0px;
}

.slideshow-div .carousel-inner .item img {
    object-position: top;
    object-fit: cover;
    height: auto;
    width: 100%;
}
.full-width {
    width: 100%;
}
.width-30 {
    width: 30%;
}
.width-50 {
    width: 50%;
}
.form-control {
  border-radius: 2px;
}
.modal-content {
    border-radius:2px;
}
body {
    color:#000;
}
.btn-baru {
    color: #fff;
    background-color: #f9ae15;
    border-color: #f9ae15;
}
.btn-baru:hover {
    color: #fff;
    background-color: #ffd403;
    border-color: #f9ae15;
}
.btn-pink {
    color: #fff;
    background-color: #ed008c;
    border-color: #ed008c;
}
.btn-pink:hover {
    color: #fff;
    background-color: #ef6ab8;
    border-color: #ef6ab8;
}
.btn-grey {
    color:#fff;
    background-color: #565656;
    border-color: #565656;
}
.btn-grey:hover {
    color:#fff;
    background-color: #656464;
    border-color: #656464;
}
.btn {
    border-radius: 4px;
}
.overlay-info-banner {
    background: rgba(0, 0, 0, 0.6588235294117647);
    color:#fff;
    text-align:left;
    padding:20px;
    border-radius:5px;
    /*max-height: 300px;*/
}
.overlay-info-banner.bg-white {
    background: #f2f2f273 !important;
    color:#000;
}

.overlay-info-banner h5{
    color:#fff; 
}
.overlay-mini {
    margin-top: 250px;
}
.overlay-mini-2 {
    margin-top: 350px;
}
.overlay-big {
    margin-top: 50px;
    margin-bottom: 50px;
}
.title-banner {
    margin-bottom:15px
}
.container2 {
    margin-right:10px;
    margin-left:10px;
    width:100%;
}
.form-group .help-block {
    text-transform:lowercase;
}
.panel-heading {
    border-bottom:1px solid #eaeaea !important;
}
.div-btn {
    margin-bottom:20px;
}
.page-title {
    margin-bottom: 15px;
}




.info-green {
    background:#009688;
    color:#fff;
    padding:2px 5px;
    border-radius:3px;
    text-transform:lowercase;
}
.info-red {
    background:#F44336;
    color:#fff;
    padding:2px 5px;
    border-radius:3px;
    text-transform:lowercase;
}

.item-testimoni .title {
    text-align:center;
    margin-bottom:15px;
}


.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px;
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a, .video-list-thumbs > li > div{
    display:block;
    position:relative;
    background-color: #464646;
    color: #fff;
    border-radius:3px
    transition:all 500ms ease-in-out;
    border-radius:4px;
}
.video-list-thumbs > li > a:hover, .video-list-thumbs > li > div:hover{
    box-shadow:0 2px 5px rgba(0,0,0,.3);
    text-decoration:none
}
.video-list-thumbs h2{
    bottom: 0;
    font-size: 14px;
    height: 33px;
    margin: 8px 0 0;
    color: #fff;
}
.video-list-thumbs .glyphicon-play-circle{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 39%;
    top: 31%;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
    transition:all 500ms ease-in-out;
}
.video-list-thumbs > li > a:hover .glyphicon-play-circle, .video-list-thumbs > li > div:hover .glyphicon-play-circle{
    color:#fff;
    opacity:1;
    text-shadow:0 1px 3px rgba(0,0,0,.8);
}

@media (min-width:320px) and (max-width: 480px) { 
    .video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
    }
    .video-list-thumbs h2{
        bottom: 0;
        font-size: 12px;
        height: 22px;
        margin: 8px 0 0;
    }
}

.red {
    color: red;
}
.about-content-left {
  margin-bottom: 30px;
  padding: 50px 60px;
  text-align: left;
  font-size:25px
}
.about-content-right {
  margin-bottom: 30px;
  padding: 50px 60px;
  text-align: right;
  font-size:25px
}
.overlay-slide-left {
    background: -webkit-linear-gradient(right, rgba(255,0,0,0), rgb(0, 0, 0));
}
.overlay-slide-right {
    background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgb(0, 0, 0));
}
.show-inmobile {
    display: none;
}
.justify-content-between {
    justify-content: space-between !important;
    -webkit-flex: 1 0 200px;
    flex: 1 0 200px;
}
.div-testimonial {
    /* padding:0px 50px; */
}
.carousel-control {
    opacity: .9 !important;
}

.div-testimonial .carousel-control.left, .div-testimonial .carousel-control.right,
.slideshow-div .carousel-control.left, .slideshow-div .carousel-control.right {
    background:none !important;
}
section{
    background: #fff;
}
section p{
    font-family: "GOTHIC" !important;
}
.vproduct section{
    background: #000000db !important;
}
figure {
  margin-bottom: 1rem;
  position: relative;
}
figcaption {
  padding: 10px;
  line-height: 1.5;
  position: absolute;
  bottom: 0;
  left: : 0;
 /* text-align: right;*/
  color: #fff;
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 400px){
	body {
		min-width: 0px !important;
		min-height: 0px !important;
		background: url(../../aset/img/footer-rc/bar-footer.jpg);
	}	
	.logo-menu img {
		left: -135px;
    	top: -5px;
	}
	.footer-area .col-sm-2{
		display: none;
	}
	.footer-area .col-sm-6{
		text-align: center;
		font-size: 10px;
   		line-height: 21px;
	}
	.footer-area .col-sm-4{
		text-align: center;
		font-size: 10px;
		line-height: 21px;
		color: #ffff;
	}
	.footer .section-gap{
		padding: 34px 0;
		height: 215px;
	}
	section {
		min-width: 0px !important;
		min-height: 0px !important;
	}
   #wowslider-container1{
    display: contents;
    max-width-width: 100% !important;
   }
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
	body {
		min-width: 0px !important;
	    min-height: 0px !important;
	}
	.logo-menu img{
		min-width: 100% !important;
	}
	#header #logo img {
	    max-height: 40px;
	    right: 223px;
	    max-width: 80px;
	}
	.btn-wrap {
    	margin: 239px 0 0 -65px;
	}
	figcaption .fig-title {
		font-size: 18px;
		top: 5px;
	}
	figcaption{
		padding-bottom: 0px !important;
	}
    .txtdetail{
        padding-bottom: 50px !important;
    }
	footer footer-area .section-gap{
		padding: 35px 0;
		height: 215px; 
	}

	.footer-area .col-sm-2{
		display: none;
	}
	.footer-area .col-sm-6{
		text-align: center;
		font-size: 10px;
   		line-height: 21px;
	}
	.footer-area .col-sm-6 a{
		color: white;
	}
	.footer-area .col-sm-4{
		text-align: center;
		font-size: 10px;
		line-height: 21px;
		color: #ffff;
	}
	header {
		width: 100% !important;
	}	
  	.isi-container .row{
    	display: inline-grid;
	}
	.isi-container .row .col-7{
		max-width: fit-content;
	}
	.isi-container .row .col-5{
		max-width: 100% !important;
        height: 550px;
	}
	.stage{
		margin-top: 200px;
        height: auto !important;
        width: auto !important;
	}
	.stage .cubespinner{
	    top: -45%;
	}
	figure .img-partner{
    	right: -50px;
    	padding-bottom: 55px;
    	max-width: max-content;
	}
	.row {
    	display: inline;
	}

	.client main{
    	 margin: 0px !important; 
    	 padding: 10px !important; 
	}
	.client main .grid-container{
		display: block !important;
		grid-column-gap: 48px;
	}
	.client main .grid-container > div {
	    text-align: center;
        /* padding: 125px 0; */
        font-size: 30px;
        margin: 10px auto;
	}
	.location-container {
		display: flex;
	}
    .bahasa-mobile{
        display: block !important;
    }
}
/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) {
	body {
		min-width: 0px !important;
		min-height: 0px !important;
	}
	img {
		width: 100% !important;
		height: 100% !important;
	}
	header{
		min-width: 0px !important;
	}
    .bahasa-mobile{
        display: block !important;
    }

    .client main .grid-container{
        display: grid;
        grid-template-columns: auto auto;
    }
}

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) { 
	body {
	min-height: 0px !important;
		min-width: 0px !important;
	}
	img {
		width: 100% !important;
		height: 100% !important;
	}
	header{
		min-width: 0px !important;
	}
}

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) {
	body {
		min-width: 0px !important;
		min-height: 0px !important;
	}
	img {
		width: 100% !important;
		height: 100% !important;
	}
	header{
		min-width: 0px !important;
	}

}

.client main label{
    margin-left: -30px;
    min-width: 70px;
    text-align: center;
    background: #e5e5e5;
    padding: 5px 5px;
    color: #1c191a;
    margin: auto;
    border-radius: 5px;
    border: 1px solid #fff;
}
.client main label:hover{
    background: #213e7b;
    color: #fafafa;
}
.client main .active{
    background: #213e7b;
    color: #fafafa;
}

.ws_images ul li img{
    margin-left: 0px !important;
    margin-top: 0px !important;
}
.ws_swipe_left img{
    margin-top: 0px !important;
}

/*slider backend*/
.tab-gallery .tab-content {
    margin-bottom:0px !important;
}
.tab-gallery .nav li{
   border-bottom:1px solid #eaeaea; 
}
.tab-gallery .nav li a:hover{
    color:#960505 !important;
    background:#f6f6f6;
}
.tab-gallery .nav-tabs > li.active > a{
    background:#f6f6f6 !important;;
}
.img-gallery-list {
    width:100%;
    height:180px;
    margin-bottom:5px;
    border-radius:3px;
    object-fit: cover;
}
.img-remove {
    position: absolute;
    background: #e4eaec;
    padding: 10px 13px;
    right: 15px;
    height: 40px;
    color: #484848;
    width: 40px;
}
.img-edit{
    position: absolute;
    background: #e4eaec;
    padding: 10px 13px;
    right: 55px;
    height: 40px;
    color: #484848;
    width: 40px;
}
.img-primary {
    position: absolute;
    background: #e4eaec;
    right: 95px;
    padding: 10px 13px;
    z-index: 2;
    height: 40px;
    color: #484848;
    width: 40px;
    cursor: pointer;
}
#attachment-list input[type=radio]:checked + .img-primary {
  background: #1367af;
  color:#fff;
}

#attachment-list input[type=radio] + .img-primary {
  object-fit:cover;
  transition: 500ms all;
}
.input-hidden {
    position: absolute;
    left: -9999px;
}
.input-error{
  border: 1px solid red;
}

.div-page-header .title {
    font-size: 12pt;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    color: #777777 !important;
    border: 1px solid #eaeaea;
    border-bottom: transparent;
}

.background-header{
    background: url(../../aset/img/footer-rc/bar-footer.jpg) center !important;
}

.masongram-container .masongram-image-container .masongram-image{
    object-fit: none;
}

.vbtn-header{
    text-align:center;
    margin:2px;
}

.bahasa-mobile{
    display: none;
}

.error-select {
    border: 1px solid red;
}

.icon-hand{
    font-size: 20px;
    color: #fff;
    padding: 10px;
    border: 2px solid;
    border-radius: 50%;
    margin: 0px 10px;
}

.white{
    color: #fff !important;
}

.readmore{
    width: 130px;
    border: 2px solid;
    text-align: center;
}
.btn-readmore div{
    margin: auto;
    width: 120px;
    color:#000;
    border:2px solid #000;
    font-size:16px;
    padding:5px;
    border-radius:10px;
}
.btn-readmore div:hover{
    color: #a8adb7;
    border: 2px solid #a8adb7;
}

.m-btn-readmore{
    margin: inherit !important;
    left: 10px;
}

/*visi misi*/
.v-visi{
    background:url(../../aset/img/RC/visi-misi/VISION.jpg);
    background-size: cover;
    background-position: center;
}
.v-visi .vm{
    bottom: 0px;
    color: #fff;
    padding: 20px;
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
    font-family: GOTHIC !important;
}
.v-visi .title, .v-misi .title{
    font-size: 25px;
}
.v-visi .desc, .v-misi .desc{
    font-size: 12px;width: 100%;
}

.v-misi{
    background:url(https://www.rcelectronic.co.id/aset/img/RC/visi-misi/MISSION.jpg);
    background-size: cover;
    background-position: right;
}
.v-misi .vm{
    bottom: 0px;
    color: #000;
    padding: 20px;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    font-family: GOTHIC !important;
}

.bg-visi{
    background-image: url(https://www.rcelectronic.co.id/aset/img/RC/visi-misi/VISION-txt.jpg) !important;
    background-size: cover;
}
.bg-misi{
    background-image: url(https://www.rcelectronic.co.id/aset/img/RC/visi-misi/MISSION-txt.jpg) !important;
    background-size: cover;
}
.bg-visi-eng{
    background-image: url(https://www.rcelectronic.co.id/aset/img/RC/visi-misi/VISION-txt-eng.jpg) !important;
    background-size: cover;
}
.bg-misi-eng{
    background-image: url(https://www.rcelectronic.co.id/aset/img/RC/visi-misi/MISSION-txt-eng.jpg) !important;
    background-size: cover;
}
/*end visi misi*/

.grid-item:hover .vgrid-img .desc{
    position: absolute;
    bottom: -80px;
    width: 100%;
    text-align: left;
    padding: 5px 10px;
    font-size: 17px;
    font-family: "GOTHICT";
    background: #0f0f0f59;
    height: 230px;
    color: #fff;
    padding-top: 180px;
    display: block !important;
}

.grid-item:hover .vgrid-img img{
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
}

.width-100{
    max-width: 100% !important;
}

.cursor{
    cursor: pointer;
}

.ws_controls{
    display: none;
}